<DialogueContext.SC_ac_sidearm_player_order_escort_my_target_2 __id="4bb53ebf-2f95-464d-be84-323edbab1904" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_sidearm.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_sidearm_player_order_escort_my_target_0220" speaker="50f6a342-ebd9-448d-8562-2f48963dbd67" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_sidearm_player_order_escort_my_target_2>